## haskell-haskeline 0.6.2.2

=== debian/changelog ===
haskell-haskeline (0.6.2.2-1ubuntu1) natty; urgency=low

  * d/control: Build-depend on libghc6-utf8-string as this is no longer
    provided by ghc6.

 -- Iain Lane <laney@ubuntu.com>  Tue, 08 Feb 2011 10:21:48 +0000

haskell-haskeline (0.6.2.2-1build3) natty; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Jani Monoses <jani@ubuntu.com>  Wed, 19 Jan 2011 09:25:42 +0200

haskell-haskeline (0.6.2.2-1build2) maverick; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 28 Aug 2010 22:55:54 +0100

haskell-haskeline (0.6.2.2-1build1) maverick; urgency=low

  * No-change rebuild to refreshen dependencies.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 03 Jul 2010 10:58:18 +0200

haskell-haskeline (0.6.2.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use Debian Haskell Group as Maintainer.
  * debian/control: Update Vcs-Darcs to Debian Haskell Group darcs
    repository.
  * debian/control: Update Uploader e-mail.
  * debian/rules: Make build depend only in build-arch to avoid building
    indep packages in all architectures.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * Update Uploader e-mail.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use debian/compat 7.
  * debian/control: Remove uneeded Build-Depends: in libghc6-utf8-
    string-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * New upstream release  
  * Switch to 3.0 (quilt) version
  * Patch .cabal to allow utf8-string version from ghc6 package.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 17:14:36 +0100

haskell-haskeline (0.6.1.6-1) unstable; urgency=low

  * New upstream version.
  * Remove extensible-exceptions patch, since ghc6 now ships it.
  * debian/control:
    - Use versioned Build-Depends.
    - Use unversioned Recommends for ghc6-doc in libghc6-terminfo-doc.
    - Use haskell Section.
    - Use new Standards-Version: 3.8.1.
    - Use DM-Upload-Allowed: yes.
    - Use haskell:Recommends and haskell:Suggests.
    - Don't use shlibs:Depends for -prof.
    - Split dependencies in more than one line.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Tue, 02 Jun 2009 10:18:27 -0300

haskell-haskeline (0.6.1.3-1) unstable; urgency=low

  * Initial Debian package. (Closes: #496961)

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Wed, 11 Mar 2009 18:58:06 -0300
