=== debian/control ===
Source: haskell-haskeline
Section: haskell
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc6 
  , ghc6-prof 
  , libghc6-mtl-dev (>= 1.1)
  , libghc6-mtl-dev (<< 1.2)
  , libghc6-mtl-prof 
  , libghc6-terminfo-dev (>= 0.3)
  , libghc6-terminfo-dev (<< 0.4)
  , libghc6-terminfo-prof 
  , libghc6-utf8-string-dev (>= 0.3.4)
  , libghc6-utf8-string-dev (<< 0.4)
  , libghc6-utf8-string-prof
Build-Depends-Indep: ghc6-doc (>= 6.10.3-2)
  , libghc6-mtl-doc (>= 1.1)
  , libghc6-mtl-doc (<< 1.2)
  , libghc6-terminfo-doc (>= 0.3)
  , libghc6-terminfo-doc (<< 0.4)
  , libghc6-utf8-string-doc (>= 0.3.4)
  , libghc6-utf8-string-doc (<< 0.4)
Homepage: http://hackage.haskell.org/cgi-bin/haskeline/package/haskeline
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haskeline
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haskeline
DM-Upload-Allowed: yes

Package: libghc6-haskeline-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A command-line interface for user input, written in Haskell
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Haskeline provides a user interface for line input in command-line
 programs. This library is similar in purpose to readline, but since it is
 written in Haskell it is (hopefully) more easily used in other Haskell
 programs.
 .
 Haskeline runs both on POSIX-compatible systems and on Windows.

Package: libghc6-haskeline-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: A command-line interface for user input; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Haskeline provides a user interface for line input in command-line
 programs. This library is similar in purpose to readline, but since it is
 written in Haskell it is (hopefully) more easily used in other Haskell
 programs.
 .
 Haskeline runs both on POSIX-compatible systems and on Windows.

Package: libghc6-haskeline-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: A command-line interface for user input, written in Haskell; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Haskeline provides a user interface for line input in command-line
 programs. This library is similar in purpose to readline, but since it is
 written in Haskell it is (hopefully) more easily used in other Haskell
 programs.
 .
 Haskeline runs both on POSIX-compatible systems and on Windows.
