## haskell-haskeline 0.6.3.2

=== debian/changelog ===
haskell-haskeline (0.6.3.2-1~ubuntu2) natty; urgency=low

  * Rebuild against new unix ABI

 -- Iain Lane <laney@ubuntu.com>  Sat, 19 Mar 2011 19:42:26 +0000

haskell-haskeline (0.6.3.2-1~ubuntu1) natty; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Upload to Ubuntu from pkg-haskell darcs; required for new Agda
  * New upstream release 0.6.3.2
  * debian/control: Standards-Version → 3.9.1, no changes required 
  * debian/patches: Drop, applied upstream
  * debian/control: Update BDs per haskeline.cabal
  * debian/control: Turn ghc back into ghc6 for Ubuntu

 -- Iain Lane <laney@ubuntu.com>  Tue, 22 Feb 2011 11:40:36 +0000
