=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7)
   , haskell-devscripts (>= 0.7)
   , cdbs
   , ghc6 
   , ghc6-prof 
   , libghc6-mtl-dev (>= 1.1)
-  , libghc6-mtl-dev (<< 1.2)
+  , libghc6-mtl-dev (<< 2.1)
   , libghc6-mtl-prof 
   , libghc6-terminfo-dev (>= 0.3)
   , libghc6-terminfo-dev (<< 0.4)
   , libghc6-terminfo-prof 
-  , libghc6-utf8-string-dev (>= 0.3.4)
+  , libghc6-utf8-string-dev (>= 0.3.6)
   , libghc6-utf8-string-dev (<< 0.4)
   , libghc6-utf8-string-prof
 Build-Depends-Indep: ghc6-doc (>= 6.10.3-2)
@@ -24,7 +24,7 @@
   , libghc6-mtl-doc (<< 1.2)
   , libghc6-terminfo-doc (>= 0.3)
   , libghc6-terminfo-doc (<< 0.4)
-  , libghc6-utf8-string-doc (>= 0.3.4)
+  , libghc6-utf8-string-doc (>= 0.3.6)
   , libghc6-utf8-string-doc (<< 0.4)
 Homepage: http://hackage.haskell.org/cgi-bin/haskeline/package/haskeline
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haskeline
