## haskell-haskeline 0.6.4.0

=== debian/changelog ===
haskell-haskeline (0.6.4.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * New upstream release 0.6.3.2
  * debian/control: Standards-Version → 3.9.1, no changes required 
  * debian/patches: Drop, applied upstream
  * debian/control: Update BDs per haskeline.cabal

  [ Joachim Breitner ]
  * New upstream release
  * Depends on utf8-string 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 18:53:13 +0530
