=== debian/control ===
--- 
+++ 
@@ -1,37 +1,35 @@
 Source: haskell-haskeline
 Section: haskell
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7)
-  , haskell-devscripts (>= 0.7)
+  , haskell-devscripts (>= 0.8)
   , cdbs
-  , ghc6 
-  , ghc6-prof 
-  , libghc6-mtl-dev (>= 1.1)
-  , libghc6-mtl-dev (<< 2.1)
-  , libghc6-mtl-prof 
-  , libghc6-terminfo-dev (>= 0.3)
-  , libghc6-terminfo-dev (<< 0.4)
-  , libghc6-terminfo-prof 
-  , libghc6-utf8-string-dev (>= 0.3.6)
-  , libghc6-utf8-string-dev (<< 0.4)
-  , libghc6-utf8-string-prof
-Build-Depends-Indep: ghc6-doc (>= 6.10.3-2)
-  , libghc6-mtl-doc (>= 1.1)
-  , libghc6-mtl-doc (<< 1.2)
-  , libghc6-terminfo-doc (>= 0.3)
-  , libghc6-terminfo-doc (<< 0.4)
-  , libghc6-utf8-string-doc (>= 0.3.6)
-  , libghc6-utf8-string-doc (<< 0.4)
+  , ghc 
+  , ghc-prof 
+  , libghc-mtl-dev (>= 1.1)
+  , libghc-mtl-dev (<< 2.1)
+  , libghc-mtl-prof 
+  , libghc-terminfo-dev (>= 0.3)
+  , libghc-terminfo-dev (<< 0.4)
+  , libghc-terminfo-prof 
+  , libghc-utf8-string-dev (>= 0.3.6)
+  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-prof 
+Build-Depends-Indep: ghc-doc (>= 6.10.3-2)
+  , libghc-mtl-doc (>= 1.1)
+  , libghc-mtl-doc (<< 2.1)
+  , libghc-terminfo-doc (>= 0.3)
+  , libghc-terminfo-doc (<< 0.4)
+  , libghc-utf8-string-doc
 Homepage: http://hackage.haskell.org/cgi-bin/haskeline/package/haskeline
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haskeline
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haskeline
 DM-Upload-Allowed: yes
 
-Package: libghc6-haskeline-dev
+Package: libghc-haskeline-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -49,7 +47,7 @@
  .
  Haskeline runs both on POSIX-compatible systems and on Windows.
 
-Package: libghc6-haskeline-prof
+Package: libghc-haskeline-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${misc:Depends}
@@ -66,7 +64,7 @@
  .
  Haskeline runs both on POSIX-compatible systems and on Windows.
 
-Package: libghc6-haskeline-doc
+Package: libghc-haskeline-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
