## haskell-haskeline 0.6.4.3

=== debian/changelog ===
haskell-haskeline (0.6.4.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sun, 02 Oct 2011 20:27:27 -0400
