=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Clint Adams <clint@debian.org>
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7)
   , haskell-devscripts (>= 0.8)
   , cdbs
-  , ghc 
-  , ghc-prof 
+  , ghc
+  , ghc-prof
   , libghc-mtl-dev (>= 1.1)
   , libghc-mtl-dev (<< 2.1)
-  , libghc-mtl-prof 
+  , libghc-mtl-prof
   , libghc-terminfo-dev (>= 0.3)
   , libghc-terminfo-dev (<< 0.4)
-  , libghc-terminfo-prof 
+  , libghc-terminfo-prof
   , libghc-utf8-string-dev (>= 0.3.6)
   , libghc-utf8-string-dev (<< 0.4)
-  , libghc-utf8-string-prof 
+  , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc (>= 6.10.3-2)
   , libghc-mtl-doc (>= 1.1)
   , libghc-mtl-doc (<< 2.1)
