## haskell-haskeline 0.6.4.6

=== debian/changelog ===
haskell-haskeline (0.6.4.6-1) unstable; urgency=low

  * New upstream version.
  * Fix -doc dependency.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 25 Feb 2012 13:39:24 -0500
