=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Clint Adams <clint@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7)
   , haskell-devscripts (>= 0.8)
   , cdbs
@@ -12,17 +12,15 @@
   , libghc-mtl-dev (>= 1.1)
   , libghc-mtl-dev (<< 2.1)
   , libghc-mtl-prof
-  , libghc-terminfo-dev (>= 0.3)
+  , libghc-terminfo-dev (>= 0.3.1.3)
   , libghc-terminfo-dev (<< 0.4)
   , libghc-terminfo-prof
   , libghc-utf8-string-dev (>= 0.3.6)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
-Build-Depends-Indep: ghc-doc (>= 6.10.3-2)
-  , libghc-mtl-doc (>= 1.1)
-  , libghc-mtl-doc (<< 2.1)
-  , libghc-terminfo-doc (>= 0.3)
-  , libghc-terminfo-doc (<< 0.4)
+Build-Depends-Indep: ghc-doc 
+  , libghc-mtl-doc 
+  , libghc-terminfo-doc 
   , libghc-utf8-string-doc
 Homepage: http://hackage.haskell.org/cgi-bin/haskeline/package/haskeline
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haskeline
@@ -67,7 +65,7 @@
 Package: libghc-haskeline-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: A command-line interface for user input, written in Haskell; documentation
