## haskell-haskeline 0.6.4.7

=== debian/changelog ===
haskell-haskeline (0.6.4.7-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 23:53:48 +0200
