=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>= 1.1)
-  , libghc-mtl-dev (<< 2.1)
+  , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
   , libghc-terminfo-dev (>= 0.3.1.3)
   , libghc-terminfo-dev (<< 0.4)
