=== debian/control ===
Source: haskell-haskeline
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Clint Adams <clint@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , cdbs
  , ghc
  , ghc-prof
  , libghc-terminfo-dev (>> 0.3.1.3)
  , libghc-terminfo-dev (<< 0.4)
  , libghc-terminfo-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-terminfo-doc
  , libghc-transformers-doc
Homepage: http://hackage.haskell.org/package/haskeline
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haskeline
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haskeline
DM-Upload-Allowed: yes

Package: libghc-haskeline-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A command-line interface for user input, written in Haskell${haskell:ShortBlurb}
 Haskeline provides a user interface for line input in command-line
 programs. This library is similar in purpose to readline, but since it is
 written in Haskell it is (hopefully) more easily used in other Haskell
 programs.
 .
 Haskeline runs both on POSIX-compatible systems and on Windows.
 .
 ${haskell:Blurb}

Package: libghc-haskeline-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: A command-line interface for user input${haskell:ShortBlurb}
 Haskeline provides a user interface for line input in command-line
 programs. This library is similar in purpose to readline, but since it is
 written in Haskell it is (hopefully) more easily used in other Haskell
 programs.
 .
 Haskeline runs both on POSIX-compatible systems and on Windows.
 .
 ${haskell:Blurb}

Package: libghc-haskeline-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: A command-line interface for user input, written in Haskell${haskell:ShortBlurb}
 Haskeline provides a user interface for line input in command-line
 programs. This library is similar in purpose to readline, but since it is
 written in Haskell it is (hopefully) more easily used in other Haskell
 programs.
 .
 Haskeline runs both on POSIX-compatible systems and on Windows.
 .
 ${haskell:Blurb}
