## haskell-haskeline 0.7.1.3

=== debian/changelog ===
haskell-haskeline (0.7.1.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:33:41 +0200
