=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
   , ghc
   , ghc-prof
   , libghc-terminfo-dev (>> 0.3.1.3)
-  , libghc-terminfo-dev (<< 0.4)
+  , libghc-terminfo-dev (<< 0.5)
   , libghc-terminfo-prof
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-terminfo-doc
@@ -21,7 +21,6 @@
 Homepage: http://hackage.haskell.org/package/haskeline
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haskeline
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haskeline
-DM-Upload-Allowed: yes
 
 Package: libghc-haskeline-dev
 Architecture: any
